using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class MemberCenter_Left : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            getProductHot();
        }
    }

    /// <summary>
    /// 获取热销产品
    /// </summary>
    private void getProductHot()
    {
        JY.BLL.Product prbll = new JY.BLL.Product();
        DataSet ds = prbll.GetListByPage(" IsDelete=0", " sort", 0, 4);

        rptProductHot.DataSource = ds.Tables[0];
        rptProductHot.DataBind();
    }

}
